Bug 75011 - no discussion of spamassassin
no discussion of spamassassin
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Johnray Fuller
: FutureFeature
Depends On:
Blocks: 89268
  Show dependency treegraph
 
Reported: 2002-10-03 14:23 EDT by Chris Ricker
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:08:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-10-03 14:23:35 EDT
In the RG, Chapter 15 covers email.  Section 15.3.5 "Stopping Spam with
Sendmail" discusses using /etc/mail/access.db to control spam, but makes no
mention of spamassassin....
Comment 1 Johnray Fuller 2002-10-14 18:01:41 EDT
Spam Assassin has been added to the Reference Guide feature list for the next
release.

I will keep this bug open as a rteminder until I finish the content.

Thank you so much for pointing this out.

Johnray
Comment 2 Johnray Fuller 2003-02-12 01:01:04 EST
I am adding Spamassassin as an MUA solution this release. 

The Email chapter will be more thoroughly revised next round and add server side
usage of Spamassassin for Postfix and Sendmail.

I will leave this bug open until the server-sdie content is added.

Until then, consult the Spamassassin Web site:

http://spamassassin.org/

Thanks,
Johnray
Comment 3 Johnray Fuller 2003-10-01 17:06:28 EDT
I did not add server info for Taroon.

I will keep this bug open as a rteminder until I finish the content.

Johnray
Comment 4 Bill Nottingham 2006-08-07 13:07:03 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 5 Bill Nottingham 2006-10-18 10:08:06 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.